trim beta patcher config for GTK3 watershed

RESOLVED FIXED

Status

Release Engineering
Release Automation
RESOLVED FIXED
2 years ago
2 years ago

People

(Reporter: rail, Assigned: rail)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

MozReview Requests

Submitter Diff Changes Open Issues Last Updated
Loading...
Error loading review requests:

Attachments

(1 attachment)

We have

Firefox : beta*
Mapping: Firefox-44.0-build3
Data version: 2

Comment: GTK 3 watershed - bug 1227023

Rate:
    100
Priority:
    130
Version:
    <44.0
OS Version:
    Linux
Update type:
    minor

We should kill old linux versions in the patcher config.
Assignee: nobody → rail
Created attachment 8728527 [details]
MozReview Request: Bug 1255086 - trim beta patcher config for GTK3 watershed r=catlee

Review commit: https://reviewboard.mozilla.org/r/38961/diff/#index_header
See other reviews: https://reviewboard.mozilla.org/r/38961/
Attachment #8728527 - Flags: review?(catlee)
Comment on attachment 8728527 [details]
MozReview Request: Bug 1255086 - trim beta patcher config for GTK3 watershed r=catlee

https://reviewboard.mozilla.org/r/38961/#review35643

lgtm
Attachment #8728527 - Flags: review?(catlee) → review+
Comment on attachment 8728527 [details]
MozReview Request: Bug 1255086 - trim beta patcher config for GTK3 watershed r=catlee

https://hg.mozilla.org/build/tools/rev/c69cdc63a79e
Attachment #8728527 - Flags: checked-in+
Status: NEW → RESOLVED
Last Resolved: 2 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.